﻿.header {
    width: 100%;
    height: 40px;
    background-color: #f5f5f5;
    margin-bottom: 20px;
    font-family: "Noto Sans SC","Microsoft YaHei","SimSun";
}

h3,
h4 {
    height: 27px;
    line-height: 27px;
    font-size: 14px;
    color: #0e478c;
    padding-left: 20px;
}

html {
    overflow-x: hidden;
}

.zG a {
    color: white;
    text-decoration: none;
}

.header .headercontent {
    padding: 0 15px 0 15px;
    padding-left:15px\9;
    padding-right:15px\9;
    padding-top:0;
    padding-bottom:0;
    margin: 0 auto;
    box-sizing: border-box;
    max-width: 1200px;
    min-width: 700px;
    height: 40px;

}
.clear{ clear: both; line-height:0px; height:0px; font-size:0px; visibility:hidden;}
.clearfix:after{content:"."; display:block; height: 0; clear: both; visibility: hidden;} /* only FF */
.header .headernav {
    float: left;
    width: 75%;
    height: 40px;
}

.header .headernav ul li {
    list-style: none;
    float: left;
    width: 60px;
}

.header .headernav ul li a {
    font-size: 14px;
    line-height: 40px;
    text-decoration: none;
    color: #666;
}

.header .headernav ul li a:hover {
    color: #e12d02;
}

.header .headernav ul li .dlilog {
    width: 100%;
    height: 280px;
    background-color: #ffffff;
    box-sizing: border-box;
    float: left;
    overflow: hidden;
    margin: 0 auto;
    display: none;
    position: absolute;
    left: 0px;
    top: 40px;
    z-index: 999;
    box-shadow: 0 0 5px 0px #a7a7a7;
    text-align: left;
}

.header .headernav ul li .dlilog .lianjie {
    margin: 0 auto;
    height: 280px;
    max-width: 1200px;
}

.header .headernav ul li .dlilog .lianjie .dlilognav {
    float: left;
    text-align: left;
    height: 280px;
    padding: 22px 25px 0 50px;
    box-sizing: border-box;
}

.header .headernav ul li .dlilog .lianjie .dlilognav .ulfirst {
    line-height: 50px;
    height: 50px;
}

.header .headernav ul li .dlilog .lianjie .dlilognav .ulfirst a {
    margin-left: 15px;
    height: 0;
    display: inline;
    line-height: 0px;
    margin-right: 0px;
    font-size: 14px;
}

.header .headernav ul li .dlilog .lianjie .dlilognav .ulsecond {
    line-height: 50px;
    height: 50px;
}

.header .headernav ul li .dlilog .lianjie .dlilognav .ulsecond a {
    margin-left: 15px;
    height: 0;
    display: inline;
    line-height: 0px;
    margin-right: 0px;
    font-size: 14px;
}

.header .headernav ul li .dlilog .lianjie .ulthird {
    height: 50px;
    line-height: 50px;
}

.header .headernav ul li .dlilog .lianjie .ulthird a {
    margin-left: 15px;
    display: inline;
    line-height: 0px;
    margin-right: 0px;
    font-size: 14px;
}

.header .headernav ul li .dlilog .lianjie .ulfour {
    height: 50px;
    line-height: 50px;
}

.header .headernav ul li .dlilog .lianjie .ulfour a {
    margin-left: 15px;
    display: inline;
    line-height: 0px;
    margin-right: 0px;
    font-size: 14px;
}

.header .headernav ul li .dlilog .dliloger {
    float: right;
    width: 25%;
    height: 100%;
    padding-top: 80px;
    box-sizing: border-box;
}

.header .headernav ul li .dlilog .dliloger .dleft {
    width: 100px;
    height: 125px;
    float: left;
    border: 1px solid #eeeeee;
    padding: 8px 1px 1px 3px;
    box-sizing: border-box;
    text-align: center;
    line-height: 13px;
}

.header .headernav ul li .dlilog .dliloger .dleft img {
    padding-bottom: 5px;
}

.header .headernav ul li .dlilog .dliloger .dright {
    width: 100px;
    height: 125px;
    line-height: 13px;
    float: left;
    border: 1px solid #eeeeee;
    padding: 8px 1px 1px 3px;
    box-sizing: border-box;
    text-align: center;
    margin-left: 10px;
}

.header .headernav ul li .dlilog .dliloger .dright img {
    padding-bottom: 5px;
}

.header .zhuce {
    height: 40px;
    float: right;
}

.header .zhuce a {
    font-size: 14px;
    line-height: 40px;
    color: #666;
}

.header .zhuce a:hover {
    color: #e12d02;
}

.headerimg {
    margin: 0 auto;
    max-width: 1200px;
    min-width: 700px;
}

.headerimg img {
    display: block;
}

.headerimg div a img {
    width: 100%;
}

.ssadpublic img {
    display: block;
}

.zhong {
    padding: 0 10px 0 10px;
    margin: 0 auto;
    max-width: 1200px;
    min-width: 700px;
    height: 70px;
    box-sizing: border-box;
}

.zhong .img {
    float: left;
    height: 70px;
}

.zhong .img img {

    margin-top: 24px;
}

.zhong .shou {
    float: right;
}

.zhong .shou .input {
    width: 220px;
    border: 1px solid #757575;
    margin-top: 24px;
    border-radius: 18px;
    -moz-border-radius: 18px;
    -webkit-border-radius: 18px;
    /*解决IE*/
    behavior: url(ie-css3.htc);
    font-size: 12px;
    color: #757575;
    line-height: 30px;
    padding-left: 17px;
    background-color: #fff;
    padding-bottom: 1px;
    position: relative;
    /* font-family: ; */
    border: 1px solid rgba(230, 230, 230, 1);
}

.zhong .shou .input #root {
    width: 120px;
    display: none;
    padding: 10px;
    background-color: #fff;
    border: 1px solid #E6E6E6;
    position: relative;
    position: absolute;
    top: 45px;
    left: 24px;
    line-height: 16px;
    border-radius: 8px;
}

.zhong .shou .input #root img {
    position: absolute;
    top: 14px;
    left: 14px;
}

.zhong .shou .input input {
    height: 30px;
    font-size: 13px;
    font-family: "Noto Sans SC","Microsoft YaHei","SimSun";
}

.zhong .shou .input input:focus {
    outline: none;
}

.zhong .shou .input img {
    float: right;
    margin-top: -25px;
    margin-right: 20px;
}

.zb {
    border: none;
    width: 100%;
    height: 60px;
    background-color: #e12d0a;
    min-width: 700px;
    font-family: "Noto Sans SC","Microsoft YaHei","SimSun";
}

.zb .nr {
    /* font-family: "Source Han Serif","Source Han Sans CN",'SimHei',"SimSun"; */
    margin: 0 auto;
    height: 61px;
    max-width: 1200px;
    min-width: 700px;
    padding-left: 10px;
    box-sizing: border-box;

}

.zb .nr ul li {
    float: left;
    list-style: none;
    margin-right:3%;
}

.zb .nr ul li a {
    height: 56px;
    color: #ffffff;
    font-size: 16px;
    line-height: 60px;
    display: inline-block;
    /*margin-right: 3%;*/
    text-decoration: none;
}

.qs a {
    text-decoration: none;
}

.headernav a {
    text-decoration: none;
}

.qs {
    border: none;
    height: 40px;
    width: 100%;
    background-color: #f5f5f5;
    min-width: 700px;
    font-family: "Noto Sans SC","Microsoft YaHei","SimSun";
}

.red_color {
    color: #C00;
}

.green_color {
    color: #080;
}

.qs .jh {
    max-width: 1200px;
    min-width: 700px;
    margin: 0 auto;
    padding-left: 10px;
    box-sizing: border-box;
    height: 40px;
}

.qs .jh ul li {
    float: left;
    list-style: none;
    margin-right: 8px;
}

.qs .jh ul li a {
    font-size: 14px;
    line-height: 40px;
    margin-right: 8px;
    text-decoration: none;
    color: #262626;
}

.container .content .right .Overview table {
    font-size: 13px;
    font-family: "Microsoft YaHei";
    width: 100%;
    border-bottom: 1px solid #e2e2e2;
    border-collapse: collapse;
}

.container .content .right .Overview table thead tr {
    height: 45px;
    border-bottom: 1px solid #e2e2e2;
}

.container .content .right .Overview table thead tr .td1 {
    border-bottom: 1px solid #e2e2e2;
    border-collapse: collapse;
}


.container .content .right .Overview table tbody tr {
    height: 45px;
    border-bottom: 1px solid #e2e2e2;
    border-collapse: collapse;
}

.container .content .right .Overview table tbody tr .td3 {
    border-bottom: 1px solid #e2e2e2;
    border-collapse: collapse;
}

.container .content .right table tbody tr td {
    color: #262626;
}

.container .content .right .rounder table {
    font-size: 13px;
    font-family: "Microsoft YaHei";
    width: 100%;
    border-bottom: 1px solid #e2e2e2;
    border-collapse: collapse;
}

.container .content .right .rounder table thead tr {
    height: 45px;
    border-bottom: 1px solid #e2e2e2;
    border-collapse: collapse;
}

.container .content .right .rounder table tbody tr .td3 {
    border-bottom: 1px solid #e2e2e2;
    border-collapse: collapse;
}

.container .content .right .rounder table thead tr .td1 {
    border-bottom: 1px solid #e2e2e2;
    border-collapse: collapse;
}

.container .content .right .rounder table tbody tr td a:hover {
    color: #e12d02;
    text-decoration: none;
}

.container .content .right .rounder table tbody tr {
    height: 45px;
    border-bottom: 1px solid #e2e2e2;
    border-collapse: collapse;
}

.container .content .right .rounder table tbody tr td {
    border-bottom: 1px solid #e2e2e2;
    border-collapse: collapse;
}

.loading {
    padding-left: 20px;
    background: url(//vip.stockstar.com/content/images/loading.gif) no-repeat left center;
    background-size: 16px 16px;
    background-size: 16px 16px\9;
}


.Overview ul {
    text-align: left;
    float: left;
}

.Overview ul li {
    list-style: none;
    line-height: 45px;
    height: 45px;
    border-bottom: 1px solid #e2e2e2;
}

.Overview ul li a {
    float: left;
    font-size: 12px;
    height: 45px;
    line-height: 45px;
    overflow: hidden;
    text-align: left;
    width: 100px;
    text-decoration: none;
}

.rounder ul {
    text-align: left;
    float: left;
}

.rounder ul li {
    list-style: none;
    line-height: 45px;
    height: 45px;
    border-bottom: 1px solid #e2e2e2;
}

.rounder ul li a {
    float: left;
    font-size: 12px;
    height: 45px;
    line-height: 45px;
    overflow: hidden;
    text-align: left;
    width: 75px;
    text-decoration: none;
}

.fr {
    float: right;
}

.qs .jh ul li a:hover {
    color: #e44829;
}

.dh {
    height: 36px;
    max-width: 1200px;
    min-width: 700px;
    margin: 0 auto;
    font-size: 14px;
    padding-left: 10px;
    box-sizing: border-box;
    color: #b5b5b5;
    line-height: 36px;
    font-family: "Noto Sans SC","Microsoft YaHei","SimSun";
}

.dh a {
    font-size: 14px;
    color: #c4c2c2;
    text-decoration: none;
}

.dh a:hover {
    color: #e12d0a;
}

.bottom {
    height: 80px;
    width: 100%;
    background-color: #000;
    min-width: 700px;
}

.bottom .btop {
    color: #f5f5f5;
    text-align: center;
    height: 40px;
    max-width: 1200px;
    min-width: 700px;
    margin: 0 auto;
    line-height: 40px;
}

.bottom .btop a {
    font-size: 12px;
    color: #fff;
    margin-right: 10px;
    text-decoration: underline;
    margin-left: 10px;
}

.bottom .btop a:hover {
    color: #e12d0a;
}

.bottom .bbottom {
    max-width: 1200px;
    min-width: 700px;
    margin: 0 auto;
    text-align: center;
}

.bottom .bbottom span {
    font-size: 12px;
    color: #f5f5f5;
}

.bottom .bbottom span a {
    color: #f5f5f5;
    text-decoration: underline;
}

.bottom .bbottom span a:hover {
    color: #e12d0a;
}

.container {
    max-width: 1200px;
    min-width: 1000px;
    margin: 0 auto;
}

.container .content {
    margin: 0 auto;
}

.container .content .left {
    float: left;
    width: 900px;
    padding: 0 0 20px 0;
    box-sizing: border-box;
}

.container .content .right .Choiceness .Cyu {
    width: 100%;
    height: 87px;
    border-bottom: 1px solid #e2e2e2;
}

.container .content .right .Choiceness .Cyu .tu {
    width: 64px;
    height: 88px;
    float: left;
    padding-left: 25px;
}

.container .content .right .Choiceness .Cyu .tu img {
    margin-top: 8px;
    margin-left: 19px;
}

.container .content .right .Choiceness .Cyu .tu span {
    margin-left: 3px;
    font-size: 14px;
    color: #262626;
}

.dh a {
    text-decoration: none;
}

.weather_pic {
    float: left;
    padding-top: 15px;
    padding-left: 30px;
    text-align: center;
    font-size: 12px;
    line-height: 22px;
    color: #666;
}

.weather_pic a {
    color: #666;

    text-decoration: none;
}

.weather_pic a:hover {
    color: #e12d02;
}

.weather1,
.weather2,
.weather3,
.weather4,
.weather5,
.weather6 {
    width: 55px;
    height: 35px;
}

.weather1,
.weather2,
.weather3,
.weather4,
.weather5,
.weather6,
.staricon,
.staricon2 {
    background: url(//i.ssimg.cn/images/stock/ico_2013.gif) no-repeat;
}

.staricon,
.staricon2,
.staricon3 {
    width: 11px;
    height: 11px;
}

.staricon {
    background-position: -308px -472px;
}

.staricon2 {
    background-position: -319px -472px;
}

.weather1 {
    background-position: 0 -425px
}

.weather2 {
    background-position: -89px -425px
}

.weather3 {
    background-position: -178px -425px
}

.weather4 {
    background-position: 0 -483px
}

.weather5 {
    background-position: -84px -483px
}

.weather6 {
    background-position: -170px -483px
}

.weather_tz {
    padding-top: 15px;
    float: left;
    width: 190px;
}

.weather_tz ul li {
    line-height: 20px;
    height: 20px;
    padding-top: 4px;
    list-style: none;
}

.staricon3 {
    float: left;
    margin-right: 2px;
}

.s1 {
    float: left;
    width: 135px;
    text-align: right;
    font-size: 14px;
}

.weather_tz ul li .s1 a {
    color: #262626;
    text-decoration: none;

}

.weather_tz ul li .s1 a:hover {
    color: #e12d02;
}

.weather_tz .staricon,
.weather_tz .staricon2,
.weather_tz .staricon3 {
    float: left;
    margin-right: 2px;
    margin-top: 5px;
}


.weather_pic a {
    text-decoration: none;
    font-size: 14px;
    color: #262626;
}

.xx li {
    line-height: 20px;
    height: 20px;
    padding-top: 4px;
    list-style: none;
}

.container .content .right .Choiceness .Cyu .xx {
    width: 200px;
    padding-top: 20px;
    box-sizing: border-box;
    float: left;
}

.container .content .right .Choiceness .Cyu .xx span a:hover {
    color: #f34540;
}

.container .content .right .Choiceness .Cyu .xx img {
    width: 12px;
}

.container .content .right .Choiceness .Cyu .xx ul li .s1 a {
    color: #262626;
    text-decoration: none;

}

.container .content .right .Choiceness .Cyu .xx ul li .s1 a:hover {
    color: #e12d02;
}

.container .content .left .lefttop1 {
    width: 100%;
    height: 300px;
}

.container .content .left .lefttop1 .lun {
    float: left;
    width: 680px;
    height: 300px;
    position: relative;
}

.container .content .left .lefttop1 .lun .zG {
    left: 0;
    width: 100%;
    height: 40px;
    position: absolute;
    bottom: 0;
    z-index: 33;
    color: white;
    font-size: 16px;
    line-height: 40px;
    padding-left: 17px;
    box-sizing: border-box;
    background: url(//i.ssimg.cn/images/stock/stock2020/opcityg.png) no-repeat 0 bottom;
}

.container .content .left .lefttop1 .sizhang {
    float: left;
    height: 300px;
    width: 180px;
    margin-left: 10px;
}

.container .content .left .lefttop2 {
    /* font-family: 'SimHei'; */
    margin-top: 9px;
    height: 56px;
    width: 97.7%;
    border-bottom: 1px solid #dedede;
    margin-right: 10px;
    text-align: left;
}

.container .content .left .lefttop2 a {
    color:#262626;
    display: inline-block;
    font-size: 16px;
    line-height: 56px;
    margin-right: 45px;
    text-decoration: none;
    height: 54px;
}

.container .content .left .lefttop3 .some {
    display: none;
}

.container .content .left .lefttop3 .button {
    width: 100%;
    height: 60px;
    margin-bottom: 30px;
    margin-top: 20px;
    cursor: pointer;
}



.container .content .left .lefttop3 .button .buttonjia {
    width: 75%;
    border: 1px solid #e2e2e2;
    height: 60px;
    font-size: 16px;
    line-height: 60px;
    text-align: center;
    cursor: pointer;
    margin: 0 auto;
}

.container .content .left .lefttop3 .zixun {
    height: 205px;
    padding: 18px 0px 18px 0;
    box-sizing: border-box;
    position: relative;
}

.container .content .left .lefttop3 .zixun .zipicture {
    width: 260px;
    height: 165px;
    float: left;
    margin-right: 30px;
    overflow: hidden;
}

.container .content .left .lefttop3 .zixun .zipicture img {
    transition: 1s;
    transform-origin: center center;
    border: 1px solid #f5f5f5;
}

.container .content .left .lefttop3 .zixun .zizi {
    padding-left: 10px;
    padding-right: 10px;
    box-sizing: border-box;
}

.container .content .left .lefttop3 .zixun .zizi .zitop {
    line-height: 25px;
    font-weight: 700;
    height: 32px;
    font-size: 20px;

    text-align: left;
    margin-top: 5px;
}


.container .content .left .lefttop3 .zixun .zizi .zitop a {
    text-decoration: none;
    color: #000;
}

.container .content .left .lefttop3 .zixun .zizi .zitop a:link {
    color: #000;
}
.container .content .left .lefttop3 .zixun:hover .zizi .zitop a {
    color: #e12d02 !important;
}
.container .content .left .lefttop3 .zixun .zizi .zitop a:visited {
    color: #666666;
}

.top_nav .menu {
    border: none !important;
}

.container .content .left .lefttop3 .zixun .zizi .zisecond {
    height: 50px;
    margin-top: 26px;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    line-height: 24px;
    color: #7a848a;
    font-size: 14px;
    text-align: left;
}

.container .content .left .lefttop3 .zixun .zizi .zisecond a {
    text-decoration: none;
    color: #5E6B73;
}

.container .content .left .lefttop3 .zixun .zithird {
    text-align: left;
    margin-top: 15px;
    height: 30px;
}

.container .content .left .lefttop3 .zixun .zithird .spanchannel a {
    color: #262626;
    font-weight: bold;
    text-decoration: none;
}

.container .content .left .lefttop3 .zixun .zithird .spanchannel a:hover {
    color: #e12d02;
}

.container .content .left .lefttop3 .zixun .zithird .spankeywords {
    padding-left: 10px;
}

.container .content .left .lefttop3 .zixun .zithird .spankeywords a {
    text-decoration: none;
}
.container .content .right .Choiceness .Cyu .xx ul li .s1 a {
    color: #262626;
}
.container .content .left .lefttop3 .zixun .zithird .spankeywords a:hover {
    color: #e12d02;
}
.container .content .right .rounder table {
    font-size: 13px;
    font-family: "Microsoft YaHei";
    
    /* color: #262626; */
}
.container .content .right .Choiceness .Cyu a {
    color: #262626;
}
.container .content .right .rounder table tr td a {
    color: #262626;
}
.container .content .right {
    /* font-family: "SimSun"; */
    float: left;
    width: 300px;
    box-sizing: border-box;
}

.container .content .right .touzi {
    width: 100%;
    height: 250px;
    box-sizing: border-box;
    margin-top: 30px;
    margin-bottom: 20px;
}

.container .content .right .touzi div a img {
    width: 100%;
}

.container .content .right .dtai {
    width: 100%;
    height: 358px;
    box-sizing: border-box;
}

.container .content .right .dtai .dheader {
    height: 35px;
    border-bottom: 1px solid #e2e2e2;
    box-sizing: border-box;
    line-height: 30px;
    padding-bottom: 10px;
}

.container .content .right .dtai .dheader span {
    font-size: 16px;
    border-left: 2px solid #f34540;
}

.container .content .right .dtai .dimg {
    margin-top: 10px;
}

.container .content .right .dtai .dimg img {
    width: 100%;
}

.container .content .right .dtai .dcontent {
    padding-left: 18px;
}

.container .content .right .dtai .dcontent ul li {
    line-height: 32px;
    font-size: 14px;
}

.container .content .right .Choiceness {
    width: 100%;
    box-sizing: border-box;
    text-align: left;
    font-family: "Noto Sans SC","Microsoft YaHei","SimSun";
}

.container .content .right .Choiceness .Cheader {
    height: 35px;
    border-bottom: 1px solid #e2e2e2;
    line-height: 30px;
}

.container .content .right .Choiceness .Cheader span {
    font-size: 18px;
    border-left: 3px solid #f34540;
    text-align: center;
    height:21px;
    line-height:21px;
}

.container .content .right .Choiceness .Cheader span i {
    margin-left: 10px;
    color: #262626;
}

.container .content .right .Choiceness .ph ul {
    padding-right: 15px;
    box-sizing: border-box;
}

.container .content .right .Choiceness .ph ul li {
    list-style: none;
    padding:10px 0;
}

.container .content .right .Choiceness .ph ul li .hez {
    width: 20px;
    height: 20px;
    background-color: #f34540;
    border-radius: 3px;
    font-size: 14px;
    color: #f5f5f5;
    text-align: center;
    /*padding-top: 1px;*/
    box-sizing: border-box;
    float: left;
    margin-right: 10px;
    /*margin-bottom:16px;*/
    margin-top:3px;
}

.container .content .right .Choiceness .ph ul li span {
    font-size: 14px;
    color: #000;
}

.right ul li a {
    color: #262626;
}

.container .content .right .Choiceness .ph ul li span a {
    text-decoration: none;
    line-height:26px;
}

.container .content .right .Choiceness .ph ul li span a:hover {
    color: #f34540;
}

.container .content .right .Overview {
    margin-top: 30px;
    width: 100%;
    text-align: left;
    box-sizing: border-box;
    font-family: "Noto Sans SC","Microsoft YaHei","SimSun";
}

.container .content .right .Overview .Oheader {
    height: 35px;
    border-bottom: 1px solid #e2e2e2;
    box-sizing: border-box;
    line-height: 30px;
}

.container .content .right .Overview .Oheader .market {
    font-size: 18px;
    border-left: 3px solid #f34540;
    height: 21px;
    line-height: 21px;
}

.container .content .right .Overview .Oheader .market i {
    margin-left: 10px;
    color:#262626
}

.container .content .right .Overview .Oheader .market a {
    margin-left: 10px;
    color: #262626;
    text-decoration: none;
}

.container .content .right .Overview .Oheader .market a:hover {
    color: #e12d02;
}

.container .content .right .Overview .lhz {
    padding-top: 20px;
    box-sizing: border-box;
    width: 100%;
}

.container .content .right .Overview .lhz .w {
    margin-top: 20px;
    height: 40px;
    width: 90px;
    float: left;
    text-align: center;
    background-color: #f2f4f5;
}

.container .content .right .Overview .lhz .w a {
    line-height: 40px;
    box-sizing: border-box;
    font-size: 14px;
    display: block;
    height: 40px;
    text-decoration: none;
}

.container .content .right .Overview .lhz .w a:hover {
    background-color: #f34540;
    color: #f5f5f5;
}

.container .content .right .Overview .tong {
    height: 44px;
    line-height: 44px;
    border-bottom: 1px solid #e2e2e2;
    color: #666666;
}

.container .content .right .Overview .gu {
    height: 37px;
    line-height: 37px;
    border-bottom: 1px solid #e2e2e2;
}

.container .content .right .Overview .zong {
    height: 37px;
    line-height: 37px;
    border-bottom: 1px solid #e2e2e2;
}

.container .content .right .rounder {
    width: 100%;
    box-sizing: border-box;
    text-align: left;
    font-family: "Noto Sans SC","Microsoft YaHei","SimSun";
}

.container .content .right .rounder .Rheader {
    margin-top: 30px;
    height: 35px;
    border-bottom: 1px solid #e2e2e2;
    box-sizing: border-box;
    line-height: 30px;
}

.container .content .right .rounder .Rheader a:hover {
    color: #e12d02;
    text-decoration: none;
}

.container .content .right .rounder .Rheader .zg {
    border-left: 3px solid #f34540;
    font-size: 18px;
    height: 21px;
    line-height: 21px;
}

.container .content .right .rounder .Rheader .zg a {
    color: #262626;
    text-decoration: none;
}

.container .content .right .rounder .Rheader .zg i {
    margin-left: 10px;
    color: #000;
}

.container .content .right .rounder .tong {
    height: 44px;
    line-height: 44px;
    border-bottom: 1px solid #e2e2e2;
}

.container .content .right .rounder .gu {
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #e2e2e2;
}

.container .content .right .rounder .zong {
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #e2e2e2;
}

.container .content .right .rounder .ss {
    height: 60px;
    line-height: 60px;
    border-bottom: 1px solid #e2e2e2;
    position: relative;
}

.container .content .right .rounder .ss .spans {
    font-size: 14px;
    float: left;
}

.container .content .right .rounder .ss .ylyc {
    float: right;
    font-size: 14px;
    width: 210px;
    margin-top: 15px;
    color: #757575;
    line-height: 30px;
    background-color: #fff;
    padding-bottom: 1px;
}

.container .content .right .rounder .ss .ylyc .ssajax_lib_suggest thead tr {
    height: 22px;
    line-height: 22px;
    border-bottom: 1px solid #e2e2e2;
    border-collapse: collapse;
}

.container .content .right .rounder .ss .ylyc .ssajax_lib_suggest tbody tr {
    height: 22px;
    line-height: 22px;
    border-bottom: 1px solid #e2e2e2;
    border-collapse: collapse;
}

.container .content .right .rounder .ss .inf_txt_2 {
    width: 158px;
    padding-left: 10px;
    border: 1px solid #e2e2e2;
    height: 27px;
    background-color: #fff;
    float: left;
    line-height: 30px;
    margin-top:1px;
}

.container .content .right .rounder .ss .ylycsearch {
    background: url(//i.ssimg.cn/images/stock/stock2020/sou.png) no-repeat;
    float: right;
    width: 40px;
    height: 30px;
}

.container .content .right .rounder .ss img {
    display: block;
    position: absolute;
    top: 15px;
    right: 25px;
}

.container .content .right .gao {
    width: 300px;
    margin-top: 40px;
    box-sizing: border-box;
}

.container .content .right .gao img {
    width: 100%;
}

.bianButton {
    border: 1px solid #e12d02 !important;
    color: #e12d02;
}

.all {
    width: 680px;
    height: 300px;
    position: relative;
}

.screen {
    width: 680px;
    height: 300px;
    overflow: hidden;
    position: relative;
}

.screen li {
    list-style: none;
    position: relative;
    width: 680px;
    height: 300px;
    overflow: hidden;
    float: left;
}

.screen li img {
    display: block;
}

.screen ul {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 3000000px;
}

.all ol {
    position: absolute;
    right: 10px;
    bottom: 10px;
    line-height: 20px;
    text-align: center;
    z-index: 44;
}

.all ol li {
    background-color: #fff;
    list-style: none;
    float: left;
    width: 5px;
    height: 5px;
    border-radius: 5px;
    background: rgba(200, 202, 200, 0.8);
    margin-left: 10px;
    cursor: pointer;
}

.all ol li.current {
    width: 15px;
    background: #fff;
}

.yuan {
    border: 2px solid #C0C0C0;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    position: relative;
    padding: 5px;
    background: #FFF;
    z-index: 2;
    width: 330px;
    height: 200px;
    behavior: url(ie-css3.htc)
}

#arr {
    display: none;
    z-index: 1000;
}

#arr span {
    position: relative;
}

#arr #right {
    height: 40px;
    width: 40px;
    background: url('//i.ssimg.cn/images/stock/stock2020/arrow_left.png') no-repeat;
    position: absolute;
    top: 128px;
    left: 10px;
    cursor: pointer;
}

#arr #left {
    height: 40px;
    width: 40px;
    background: url('//i.ssimg.cn/images/stock/stock2020/arrow_right.png') no-repeat;
    position: absolute;
    top: 128px;
    right: 10px;
    cursor: pointer;
}

.lefttop3 .zixun:hover::after {
    background-color: #f4f4f4;
    width: 100%;
    transition: 0.3s;
}

.lefttop3 .zixun:after {
    content: '';
    display: block;
    height: 205px;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 0px;
    z-index: -1;
}

.container .neck .top .containernav-left span a:hover {
    color: #d93a03;
}

.dian1 {
    box-sizing: border-box;
    width: 72px;
    position: fixed;
    right: 5px;
    top: 400px;
    display: none;
    font-size: 9px;
    text-align: center;
}
.dian1 img {
    width: 60px;
    margin-top: 10px;
}
.friend {
    width: 100%;
    height: 200px;
    margin: 0 auto;
    background-color: #fbfbfb;
}

.friend .zi {
    background-color: #fbfbfb;
    max-width: 1200px;
    min-width: 1000px;
    margin-top: 50px;
    height: 200px;
    margin: 0 auto;
    padding: 35px 0 0 0;
    box-sizing: border-box;
}

.friend .zi .lj {
    text-align: left;
    height: 36px;
    font-size: 16px;
}

.friend .zi .lj a {
    color: black;
}

.friend .zi ul {}

.friend .zi ul li {
    list-style: none;
    height: 32px;
    line-height: 32px;
    float: left;
    padding-right: 50px;
}

.friend .zi ul li a {
    float: left;
    height: 32px;
    line-height: 32px;
    overflow: hidden;
    text-align: left;
    width: 75px;
    text-decoration: none;
    font-size: 14px;
}

.slider_main {
    position: relative;
    overflow: hidden;
}

.slider_ul {
    height: 100%;
    margin: 0;
    padding: 0;
}

.slider_ul li {
    float: left;
    overflow: hidden;
}

.slider_ulli a {
    width: 100%;
    height: 100%;
    display: block;
}

.slider_ul li a img {
    width: 100%;
}

.slider-bar {
    position: absolute;
    bottom: 15px;
    right: 10px;
    z-index: 199;
}

.slider-bar li {
    border-radius: 50%;
    background: #dfdede;
    display: block;
    float: left;
    width: 8px;
    height: 8px;
    margin: 0px 8px;
    cursor: pointer;
}

.slider-bar li.pink_li {
    background: #fffefe;
    width: 16px;
    border-radius: 5px;
}

.lun:hover .dright {
    display: block;
}

.lun:hover .dleft {
    display: block;
}

.swiper-pagination-bullet-active {
    background-color: #fff;
}

.swiper-pagination {
    right: 0;
}

.swiper-pagination span {
    margin: 0 5px 0 0;
}

.swiper-button-prev {
    display: none;
}

.swiper-button-next {
    display: none;
}

.lun:hover .swiper-button-prev {
    display: flex;
}

.lun:hover .swiper-button-next {
    display: flex;
}

.zixun:hover .zipicture img {
    transform: scale(1.2);
}

.lefttop3 {
    padding: 0 20px 0 0;
}





.red {
    border-bottom: 3px solid #e12d0a;
    color: #e12d0a;
}



.header .headernav ul .k:hover .dlilog {
    display: block;
}

.yan {
    color: #e44829;
}

.bian {
    border-bottom: 4px solid #fcfcfe;
}

.guang {
    margin: 10px auto;
}

.container .content .left .lefttop3 .guang div a img{
    width: 100%;
}

.active {
    color: #e12d02;
}

@media screen and (max-width: 1224px) {
    .header .headernav ul li .dlilog .lianjie .dliloger {
        display: none;
    }

    /*.guang img {
        width: 660px;
    }*/

    .container .content .left .lefttop3 .sanguang #nbj {
        margin-left: 14px;
    }

    .header .headercontent .headernav .ul .f .dlilog .lianjie .dliloger {
        display: none;
    }

    .bt .nr .synopsis .app {
        width: 162px;
    }

    .bt .nr {
        width: 1000px;
    }

    .friend .zi {
        width: 1000px;
    }

    .w {
        margin: 0 auto;
    }

    .w .neck {
        width: 100%;
    }

    .w .content {
        width: 700px;
    }

    .w .headercontent {
        margin: 0 auto;
    }

    .header {
        margin: 0 auto 20px auto;
    }

    body {
        margin: 0 auto;
    }

    .sizhang {
        display: none;
    }

    .container .content {
        width: 1000px;
    }

    .container .content .left .lefttop1 .sizhang {
        width: 27%;
        position: relative;
    }

    .container .content .left .lefttop1 .sizhang .tutop {
        position: absolute;
        top: -10px;
        width: 185px;
        height: 145px;
    }

    .container .content .left .lefttop1 .sizhang .tubottom {
        position: absolute;
        bottom: 0px;
        width: 185px;
        height: 145px;
    }

    .container .content .left {
        width: 70%;
    }

    .container .content .right {
        width: 30%;
    }
}

@media screen and (max-width: 1023px) {
    .zui i {
        display: none;
    }

    .zhuce {
        display: none;
    }

    .header .headercontent .headernav .ul .f .dlilog .lianjie .dliloger {
        display: none;
    }

    .synopsis {
        padding-left: 10px;
    }

    .bt .nr .guan {
        padding-left: 10px;
    }

    .friend .zi {
        padding-left: 10px;
    }

    .container .content .left .lefttop3 .button {
        padding-left: 10%;
    }

    .ga {
        width: 15px;
    }

    .header .headercontent .headernav .ul .f .dlilog .lianjie .dlilognav .ulfirst li {
        margin-right: 14px;
    }

    .header .headercontent .headernav .ul .f .dlilog .lianjie .dlilognav .ulfour li {
        margin-right: 2%;
    }

    .header .headercontent .headernav .ul .f .dlilog .lianjie .dliloger .dright {
        margin-left: 0px;
    }

    .container .neck .top .containernav-left {
        padding-left: 33px;
    }

    body {
        width: 700px;
    }

    .header {
        min-width: 700px;
        width: 700px;
    }

    .header .headercontent {
        min-width: 700px;
        width: 700px;
    }

    .header .headercontent .g {
        display: none;
    }

    .header .headercontent .h {
        display: none;
    }

    .container {
        margin: 0 auto;
        min-width: 700px;
        width: 700px;
    }

    .container .containernav-right {
        display: none;
    }

    .container .content {
        width: 700px;
    }

    .container .content .right {
        display: none;
    }

    .container .content .left {
        width: 700px;
    }

    .container .content .left .lefttop3 {
        width: 680px;
    }

    .friend .zi {
        min-width: 700px;
        width: 700px;
    }

    .bt .nr {
        min-width: 700px;
        width: 700px;
    }

    .bt .nr .app {
        display: none;
    }

    .bt .zui {
        text-align: center;
    }

    .header .headercontent .headernav .ul .f .dlilog {
        width: 700px;
    }

    .header .headercontent .headernav .ul .f .dlilog .dlilognav {
        width: 68%;
    }

    .header .headercontent .headernav .ul .f .dlilog .dlilognav ul {
        width: 600px;
    }
}

.dis {
    display: none;
    top: 0;
    background-color: pink;
}